<?xml version='1.0' encoding='UTF-8'?>
<styles>
	<css>
	<![CDATA[
/* GENERAL APPLICATION TEXT SETTINGS */
.plainLabel {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	text-align: left;
}
.button {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 12;
	text-align: center;
}
.popbutton {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 14;
	text-align: center;
}
.tooltip {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 10;
}
.isbn {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 12;
	text-align: right;
}
.unitName {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 16;
	font-weight: bold;
	text-align: center;
}
.unitLabel {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 16;
	text-align: center;
}
/*ACETATE*/
.postItNote {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 10;
	font-weight: regular;
	text-align: left;
}
.dialogInput {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	text-align: left;
}
.pageNotes {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	text-align: left;
}
/* MEDIA CONTROLLER */
.scriptWindow{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	leading: 6;
}
.scriptWindowSect{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: bold;
	leading: 6;
}
a:hover{
	text-decoration: none;
	color: #C51038;
}
.mediaControlTime{
	font-family: DejaVu Sans;
	color: #FFFFFF;
	font-size: 10;
	font-weight: regular;
	text-align: center;
}
/* GENERAL ACTIVITY */
.scorePanel{
	font-family: Myriad Pro;
	color: #000000;
	font-size: 60;
	font-weight: bold;
	text-align: center;
}
.header {
	font-family: Myriad Pro;
	color: #C13332;
	font-size: 24;
	font-weight: regular;
	text-align: left;
}
.rubric {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	text-align: left;
}
.wingdings{
	font-family: Wingdings;
}
/* GAB SPECIFIC */
.gabActivity{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 12;
	font-weight: regular;
	text-align: left;
}
.gabActivityGapFill{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 12;
	font-weight: regular;
	text-align: left;
	leading: 10;
}
.gabActivityDropTarget{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 12;
	font-weight: regular;
	text-align: center;
}
.gabHint{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	text-align: left;
}

/* EXTERNAL WINDOWED FEATURES */
.grammarButton {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	text-align: left;
}
.printButton {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 16;
	font-weight: bold;
	text-align: center;
}
.phoneticChartButton {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	font-weight: regular;
	text-align: left;
}
.phoneticChartInfo {
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 24;
	font-weight: regular;
	text-align: left;
}
.flashcards {
	font-family: Myriad Pro
	color: #3398CC;
	font-size: 56;
	font-weight: regular;
	text-align: center;
}

/* SPECIAL ACTIVITIES */
.steppingStonesText {
	font-family: Myriad Pro;
	color: #0099FD;
	font-size: 20;
	font-weight: bold;
	text-align: left;
}
.questionEngineText {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 18;
	font-weight: regular;
}
.questionEngineBlank {
	font-family: Myriad Pro;
	color: #CC0000;
	font-size: 18;
	font-weight: regular;
}
.pelmanismText {
	font-family: Myriad Pro;
	color: #0099FD;
	font-size: 18;
	font-weight: regular;
	text-align: center;
}
.crosswordClue {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 12;
	font-weight: regular;
	text-align: left;
}
.crosswordCluesHeader {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 14;
	font-weight: bold;
	text-align: left;
}
.crosswordClueIden {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 5;
	font-weight: regular;
	text-align: left;
}
.crosswordLetter {
	font-family: Myriad Pro;
	color: #000000;
	font-size: 16;
	text-align: center;
}

.ncGameCard {
	font-family: Myriad Pro
	color: #3398CC;
	font-size: 32;
	font-weight: regular;
	text-align: center;
}
.hangmanLetter {
	font-family: Myriad Pro
	color: #3398CC;
	font-size: 36;
	font-weight: regular;
	text-align: center;
	kerning: true;
}
.hangmanMisc {
	font-family: Myriad Pro
	color: #3398CC;
	font-size: 12;
	font-weight: regular;
	text-align: left;
}
.hangmanEndGame {
	font-family: Myriad Pro
	color: #000000;
	font-size: 32;
	font-weight: regular;
	text-align: center;
}
.storyboardCaption {
	font-family: Myriad Pro
	color: #3398CC;
	font-size: 12;
	font-weight: regular;
	text-align: center;
}
.matchingBox {
	font-family: Myriad Pro
	color: #000000;
	font-size: 24;
	font-weight: regular;
	text-align: center;
}

.matchingAnswer {
	font-family: Myriad Pro
	color: #000000;
	font-size: 20;
	font-weight: regular;
	text-align: center;
}

/* TEST MASTER */
.testMaster{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 12;
	font-weight: regular;
}
.testMasterHeader{
	font-family: DejaVu Sans;
	color: #92278f;
	font-size: 14;
	font-weight: bold;
}
.testMasterSub{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 14;
	text-align: center;
	font-weight: bold;
}
.testMasterBreadcrumb{
	font-family: DejaVu Sans;
	color: #FFFFFF;
	font-size: 14;
	text-align: right;
	font-weight: bold;
}
.testMasterMenu{
	font-family: DejaVu Sans;
	color: #000000;
	font-size: 10;
	font-weight: regular;
}

	]]>
	</css>
	<styleSetting>
		<style id="button">
			<pre><![CDATA[<span class="button">]]></pre>
			<post><![CDATA[</span>]]></post>
		</style>
		<style id="tooltip">
			<pre><![CDATA[<span class="tooltip">]]></pre>
			<post><![CDATA[</span>]]></post>
		</style>
		<style id="popbutton">
			<pre><![CDATA[<span class="popbutton">]]></pre>
			<post><![CDATA[</span>]]></post>
		</style>
		<style id="header">
			<pre><![CDATA[<span class="header">]]></pre>
			<post><![CDATA[</span>]]></post>
		</style>
		<style id="rubric">
			<pre><![CDATA[<span class="rubric">]]></pre>
			<post><![CDATA[</span>]]></post>
		</style>
		<style id="plainLabel">
			<pre><![CDATA[<span class="plainLabel">]]></pre>
			<post><![CDATA[</span>]]></post>
		</style>
	</styleSetting>
</styles>